# Generated by Django 2.0.5 on 2022-05-19 08:29

import django.contrib.postgres.fields
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0081_auto_20220512_1129'),
        ('project_management', '0029_auto_20220519_0711'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='opportunity_crm_ids',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.IntegerField(), blank=True, default=[], size=None),
        ),
        migrations.AddField(
            model_name='project',
            name='sow_document',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='+', to='document.SOWDocument'),
        ),
    ]
